/* ------------------ CENTER */
#LAPD {
	position: absolute;
	top: 0px;
	left: 0%;
	width: 100%;
	height: 100%;
	overflow: visible;
	visibility: visible;
	display: block;
   } 
#Hauptcontainer {
	position:absolute;
	top:20%;
	left:0px;
	hight:400px;
	width: 100%;
}
#LineA {
	position:absolute;
	left:0px;
	width:20px;
	top:60px;
}
#LineB {
	position:absolute;
	left:46px;
	right:0px;
	top:60px;
}
#A {
	position:absolute;
	left:0px;
	top:0px;
	width:360px;
	height:260px;
}
#B {
	position:absolute;
	width:30px;
	height:260px;
	top:0px;
	left: 360px;
}
#B1 {
	position:absolute;
	width:385px;
	height:260px;
	top:0px;
	left: 360px;
}
#B2 {
	position:absolute;
	width:510px;
	height:260px;
	top:0px;
	left: 360px;
}
#B21 {
	position:absolute;
	width:310px;
	height:63px;
	top:-63px;
	left: 494px;
}
#B3 {
	position:absolute;
	width:510px;
	height:260px;
	top:0px;
	left: 360px;
}
#B0 {
	position:absolute;
	width:510px;
	height:260px;
	top:0px;
	left: 360px;
}
#PfeilO {
	position:absolute;
	width:17px;
	height:17px;
	top:97px;
	left:100px;
}
#PfeilU {
	position:absolute;
	width:17px;
	height:17px;
	top:120px;
	left:100px;
}
#TEXT {
	position:absolute;
	height: 250px;
	width: 250px;
	top: 36px;
	left: 440px;
}
#BezeichnungBoverII {
	position:absolute;
	width:20px;
	height:233px;
	left:712px;
	top:11px;
}
/* ------------------ INLAY */


.dottedframe {
	position:absolute;
	width:80px;
	height:80px;
	border: 1px dotted #666666;
	cursor: crosshair;
}
.line {
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
}
/* ------------------ INDIVIDUAL */
